Does ICO v2.5.0.4 with IBM Cloud Manager with OpenStack V4.3.FP8 support vSphere 6.5U1?

ICO 2.5 prereqs ICM that is responsible to manage the VMware infrastructure and the infocenter of ICM 4.3.0.8 documents that support is added for VMWare vCenter Server 6.5.

Related:

Leave a Reply